Subject: Re: incompatible versions of compface

From: Steve Kinzler <[email-masked]>
Date: Thu, 9 May 91 08:26:29 -0500

Written Thu May 9 01:50:03 1991 by skea in mail:[email-masked]
+---------- "incompatible versions of compface" ----------
| The face resulting from the uncompression of a 1.4.9 X-Face: using the
| 1.5.1 algorithm seems to shift the whole image to the left a bit (or
| maybe two - I don't really have time to check this out thoroughly) and
| introduces some corruption into the bottom right of the face.  Caveat:
| these observations are made on the basis of a sample space of 1 face.

Make that two.  I noticed the same thing as you describe here when
uncompressing the bitmap for the Usenet Oracle made under 1.4.something
and uncompressed under 1.5.1.